/* ---------- Google Font ---------- */
@import url(http://fonts.googleapis.com/css?family=Oswald);

/* RESET STYLES */
*,
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
label,
fieldset,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul,
li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    padding-bottom: 10px;
    text-align: center;
    font-family: 'Oswald';
}

q:before,
q:after {
    content: '';
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.italic {
    font-style: italic;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignleft {
    float: left;
    margin: 10px;
}

.alignright {
    float: right;
    margin: 10px;
}

.no-margin {
    margin: 0px;
}

.no-bottom {
    margin-bottom: 0px;
}

.no-padding {
    padding: 0px;
}

.margin-t {
    margin-top: 25px;
}

div {
    position: relative;
}

a {
    text-decoration: none;
    color: #0073B2;
}

a:hover {
    text-decoration: underline;
}

a:active,
a:focus {
    outline: none;
}

div,
img {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

/**** Rollover animation *****/
.rollover-buttons {
    text-align: center;
    margin: 50px auto 300px;
}

.social-slide {
    height: 60px;
    width: 60px;
    float: left;
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    overflow: hidden;
}

.social-slide:hover {
    background-position: 0px -60px;
}

.behance-hover {
    background-image: url('../images/behance-hover.png');
}

.blogger-hover {
    background-image: url('../images/blogger-hover.png');
}

.dribbble-hover {
    background-image: url('../images/dribbble-hover.png');
}

.evernote-hover {
    background-image: url('../images/evernote.png');
}

.facebook-hover {
    background-image: url('../images/facebook-hover.png');
}

.flickr-hover {
    background-image: url('../images/flickr-hover.png');
}

.forrst-hover {
    background-image: url('images/forrst-hover.png');
}

.foursquare-hover {
    background-image: url('images/foursquare-hover.png');
}

.gplus-hover {
    background-image: url('../images/gplus-hover.png');
}

.instagram-hover {
    background-image: url('../images/instagram-hover.png');
}

.lastfm-hover {
    background-image: url('../images/lastfm-hover.png');
}

.linkedin-hover {
    background-image: url('images/linkedin-hover.png');
}

.mail-hover {
    background-image: url('images/mail-hover.png');
}

.myspace-hover {
    background-image: url('images/myspace-hover.png');
}

.pinterest-hover {
    background-image: url('images/pinterest-hover.png');
}

.rss-hover {
    background-image: url('images/rss-hover.png');
}

.sharethis-hover {
    background-image: url('images/sharethis-hover.png');
}

.skype-hover {
    background-image: url('images/skype-hover.png');
}

.stumble-hover {
    background-image: url('images/stumble-hover.png');
}

.tumblr-hover {
    background-image: url('images/tumblr-hover.png');
}

.twitter-hover {
    background-image: url('images/twitter-hover.png');
}

.vimeo-hover {
    background-image: url('images/vimeo-hover.png');
}

.wordpress-hover {
    background-image: url('images/wordpress-hover.png');
}

.yahoo-hover {
    background-image: url('images/yahoo-hover.png');
}

.youtube-hover {
    background-image: url('images/youtube-hover.png');
}

/**** Flat 3D Buttons *****/
.small-buttons ul li {
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
}

.big-buttons {
    margin-top: 50px;
}

.big-buttons ul li {
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
}

.small-buttons a {
    position: relative;
    color: #ffffff;
    text-decoration: none;
    font-family: 'Oswald';
    display: block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 60px;
    text-align: center;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    transition: all ease 0.2s;
    height: 54px;
    cursor: pointer;
    overflow: hidden;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.small-buttons a:active {
    -webkit-transform: translate(0, 3px);
    -moz-transform: translate(0, 3px);
    transform: translate(0, 3px);
}

.big-buttons a {
    position: relative;
    color: #ffffff;
    text-decoration: none;
    font-family: 'Oswald';
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    padding: 10px 15px 10px 60px;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    transition: all ease 0.2s;
}

.big-buttons a:active {
    -webkit-transform: translate(0, 3px);
    -moz-transform: translate(0, 3px);
    transform: translate(0, 3px);
}

/**** Social Media Buttons *****/
/* Behance */
a.behance-small,
a.behance-big {
    -webkit-box-shadow: 0px 6px 0px #1653B2;
    -moz-box-shadow: 0px 6px 0px #1653B2;
    box-shadow: 0px 6px 0px #1653B2;
}

a.behance-small {
    background: #1D6FED url("images/behance.png") no-repeat center center;
}

a.behance-big {
    background: #1D6FED;
}

a.behance-small:active,
a.behance-big:active {
    -webkit-box-shadow: 0px 2px 0px #1653B2;
    -moz-box-shadow: 0px 2px 0px #1653B2;
    box-shadow: 0px 2px 0px #1653B2;
}

a.behance-big:before {
    background: url("images/behance.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Blogger */
a.blogger-small,
a.blogger-big {
    -webkit-box-shadow: 0px 6px 0px #b76118;
    -moz-box-shadow: 0px 6px 0px #b76118;
    box-shadow: 0px 6px 0px #b76118;
}

a.blogger-small {
    background: #f48120 url("images/blogger.png") no-repeat center center;
}

a.blogger-big {
    background: #f48120;
}

a.blogger-small:active,
a.blogger-big:active {
    -webkit-box-shadow: 0px 2px 0px #b76118;
    -moz-box-shadow: 0px 2px 0px #b76118;
    box-shadow: 0px 2px 0px #b76118;
}

a.blogger-big:before {
    background: url("images/blogger.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Dribbble */
a.dribbble-small,
a.dribbble-big {
    -webkit-box-shadow: 0px 6px 0px #B23D6D;
    -moz-box-shadow: 0px 6px 0px #B23D6D;
    box-shadow: 0px 6px 0px #B23D6D;
}

a.dribbble-small {
    background: #E84D89 url("images/dribbble.png") no-repeat center center;
}

a.dribbble-big {
    background: #E84D89;
}

a.dribbble-small:active,
a.dribbble-big:active {
    -webkit-box-shadow: 0px 2px 0px #B23D6D;
    -moz-box-shadow: 0px 2px 0px #B23D6D;
    box-shadow: 0px 2px 0px #B23D6D;
}

a.dribbble-big:before {
    background: url("images/dribbble.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Evernote */
a.evernote-small,
a.evernote-big {
    -webkit-box-shadow: 0px 6px 0px #5C9132;
    -moz-box-shadow: 0px 6px 0px #5C9132;
    box-shadow: 0px 6px 0px #5C9132;
}

a.evernote-small {
    background: #00A500 url("../images/evernote.png") no-repeat center center;
}

a.evernote-big {
    background: #00A500;
}

a.evernote-small:active,
a.evernote-big:active {
    -webkit-box-shadow: 0px 2px 0px #5C9132;
    -moz-box-shadow: 0px 2px 0px #5C9132;
    box-shadow: 0px 2px 0px #5C9132;
}

a.evernote-big:before {
    background: url("../images/evernote.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Facebook */
a.facebook-small,
a.facebook-big {
    -webkit-box-shadow: 0px 6px 0px #293F63;
    -moz-box-shadow: 0px 6px 0px #293F63;
    box-shadow: 0px 6px 0px #293F63;
}

a.facebook-small {
    background: #3B5997 url("../images/facebook.png") no-repeat center center;
}

a.facebook-big {
    background: #3B5997;
}

a.facebook-small:active,
a.facebook-big:active {
    -webkit-box-shadow: 0px 2px 0px #293F63;
    -moz-box-shadow: 0px 2px 0px #293F63;
    box-shadow: 0px 2px 0px #293F63;
}

a.facebook-big:before {
    background: url("../images/facebook.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Flickr */
a.flickr-small,
a.flickr-big {
    -webkit-box-shadow: 0px 6px 0px #C10E78;
    -moz-box-shadow: 0px 6px 0px #C10E78;
    box-shadow: 0px 6px 0px #C10E78;
}

a.flickr-small {
    background: #FC1090 url("../images/flickr.png") no-repeat center center;
}

a.flickr-big {
    background: #FC1090;
}

a.flickr-small:active,
a.flickr-big:active {
    -webkit-box-shadow: 0px 2px 0px #C10E78;
    -moz-box-shadow: 0px 2px 0px #C10E78;
    box-shadow: 0px 2px 0px #C10E78;
}

a.flickr-big:before {
    background: url("images/flickr.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Forrst */
a.forrst-small,
a.forrst-big {
    -webkit-box-shadow: 0px 6px 0px #1C5626;
    -moz-box-shadow: 0px 6px 0px #1C5626;
    box-shadow: 0px 6px 0px #1C5626;
}

a.forrst-small {
    background: #257333 url("images/forrst.png") no-repeat center center;
}

a.forrst-big {
    background: #257333;
}

a.forrst-small:active,
a.forrst-big:active {
    -webkit-box-shadow: 0px 2px 0px #1C5626;
    -moz-box-shadow: 0px 2px 0px #1C5626;
    box-shadow: 0px 2px 0px #1C5626;
}

a.forrst-big:before {
    background: url("images/forrst.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Foursquare */
a.foursquare-small,
a.foursquare-big {
    -webkit-box-shadow: 0px 6px 0px #088BA7;
    -moz-box-shadow: 0px 6px 0px #088BA7;
    box-shadow: 0px 6px 0px #088BA7;
}

a.foursquare-small {
    background: #0BB9DF url("images/foursquare.png") no-repeat center center;
}

a.foursquare-big {
    background: #0BB9DF;
}

a.foursquare-small:active,
a.foursquare-big:active {
    -webkit-box-shadow: 0px 2px 0px #088BA7;
    -moz-box-shadow: 0px 2px 0px #088BA7;
    box-shadow: 0px 2px 0px #088BA7;
}

a.foursquare-big:before {
    background: url("images/foursquare.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* GPlus */
a.gplus-small,
a.gplus-big {
    -webkit-box-shadow: 0px 6px 0px #A6382B;
    -moz-box-shadow: 0px 6px 0px #A6382B;
    box-shadow: 0px 6px 0px #A6382B;
    position: relative;
}

a.gplus-small {
    background: #dd4b39 url("../images/gplus.png") no-repeat center center;
}

a.gplus-big {
    background: #dd4b39;
}

a.gplus-small:active,
a.gplus-big:active {
    -webkit-box-shadow: 0px 2px 0px #A6382B;
    -moz-box-shadow: 0px 2px 0px #A6382B;
    box-shadow: 0px 2px 0px #A6382B;
}

a.gplus-big:before {
    background: url("../images/gplus.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Instagram */
a.instagram-small,
a.instagram-big {
    -webkit-box-shadow: 0px 6px 0px #3D5F7A;
    -moz-box-shadow: 0px 6px 0px #3D5F7A;
    box-shadow: 0px 6px 0px #3D5F7A;
}

a.instagram-small {
    background: #517EA3 url("../images/instagram.png") no-repeat center center;
}

a.instagram-big {
    background: #517EA3;
}

a.instagram-small:active,
a.instagram-big:active {
    -webkit-box-shadow: 0px 2px 0px #3D5F7A;
    -moz-box-shadow: 0px 2px 0px #3D5F7A;
    box-shadow: 0px 2px 0px #3D5F7A;
}

a.instagram-big:before {
    background: url("../images/instagram.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Last Fm */
a.lastfm-small,
a.lastfm-big {
    -webkit-box-shadow: 0px 6px 0px #A61000;
    -moz-box-shadow: 0px 6px 0px #A61000;
    box-shadow: 0px 6px 0px #A61000;
}

a.lastfm-small {
    background: #D12434 url("../images/lastfm.png") no-repeat center center;
}

a.lastfm-big {
    background: #D12434;
}

a.lastfm-small:active,
a.lastfm-big:active {
    -webkit-box-shadow: 0px 2px 0px #A61000;
    -moz-box-shadow: 0px 2px 0px #A61000;
    box-shadow: 0px 2px 0px #A61000;
}

a.lastfm-big:before {
    background: url("../images/lastfm.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Linkedin */
a.linkedin-small,
a.linkedin-big {
    -webkit-box-shadow: 0px 6px 0px #005C89;
    -moz-box-shadow: 0px 6px 0px #005C89;
    box-shadow: 0px 6px 0px #005C89;
}

a.linkedin-small {
    background: #007BB6 url("images/linkedin.png") no-repeat center center;
}

a.linkedin-big {
    background: #007BB6;
}

a.linkedin-small:active,
a.linkedin-big:active {
    -webkit-box-shadow: 0px 2px 0px #005C89;
    -moz-box-shadow: 0px 2px 0px #005C89;
    box-shadow: 0px 2px 0px #005C89;
}

a.linkedin-big:before {
    background: url("images/linkedin.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Mail */
a.mail-small,
a.mail-big {
    -webkit-box-shadow: 0px 6px 0px #369B82;
    -moz-box-shadow: 0px 6px 0px #369B82;
    box-shadow: 0px 6px 0px #369B82;
}

a.mail-small {
    background: #37BC9B url("images/mail.png") no-repeat center center;
}

a.mail-big {
    background: #37BC9B;
}

a.mail-small:active,
a.mail-big:active {
    -webkit-box-shadow: 0px 2px 0px #369B82;
    -moz-box-shadow: 0px 2px 0px #369B82;
    box-shadow: 0px 2px 0px #369B82;
}

a.mail-big:before {
    background: url("images/mail.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Myspace */
a.myspace-small,
a.myspace-big {
    -webkit-box-shadow: 0px 6px 0px #353535;
    -moz-box-shadow: 0px 6px 0px #353535;
    box-shadow: 0px 6px 0px #353535;
}

a.myspace-small {
    background: #474747 url("images/myspace.png") no-repeat center center;
}

a.myspace-big {
    background: #474747;
}

a.myspace-small:active,
a.myspace-big:active {
    -webkit-box-shadow: 0px 2px 0px #353535;
    -moz-box-shadow: 0px 2px 0px #353535;
    box-shadow: 0px 2px 0px #353535;
}

a.myspace-big:before {
    background: url("images/myspace.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Pinterest */
a.pinterest-small,
a.pinterest-big {
    -webkit-box-shadow: 0px 6px 0px #8C151B;
    -moz-box-shadow: 0px 6px 0px #8C151B;
    box-shadow: 0px 6px 0px #8C151B;
}

a.pinterest-small {
    background: #CD1D1F url("images/pinterest.png") no-repeat center center;
}

a.pinterest-big {
    background: #CD1D1F;
}

a.pinterest-small:active,
a.pinterest-big:active {
    -webkit-box-shadow: 0px 2px 0px #8C151B;
    -moz-box-shadow: 0px 2px 0px #8C151B;
    box-shadow: 0px 2px 0px #8C151B;
}

a.pinterest-big:before {
    background: url("images/pinterest.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* RSS */
a.rss-small,
a.rss-big {
    -webkit-box-shadow: 0px 6px 0px #C64802;
    -moz-box-shadow: 0px 6px 0px #C64802;
    box-shadow: 0px 6px 0px #C64802;
}

a.rss-small {
    background: #FF6501 url("images/rss.png") no-repeat center center;
}

a.rss-big {
    background: #FF6501;
}

a.rss-small:active,
a.rss-big:active {
    -webkit-box-shadow: 0px 2px 0px #C64802;
    -moz-box-shadow: 0px 2px 0px #C64802;
    box-shadow: 0px 2px 0px #C64802;
}

a.rss-big:before {
    background: url("images/rss.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* ShareThis */
a.sharethis-small,
a.sharethis-big {
    -webkit-box-shadow: 0px 6px 0px #155300;
    -moz-box-shadow: 0px 6px 0px #155300;
    box-shadow: 0px 6px 0px #155300;
}

a.sharethis-small {
    background: #1C6F00 url("images/sharethis.png") no-repeat center center;
}

a.sharethis-big {
    background: #1C6F00;
}

a.sharethis-small:active,
a.sharethis-big:active {
    -webkit-box-shadow: 0px 2px 0px #155300;
    -moz-box-shadow: 0px 2px 0px #155300;
    box-shadow: 0px 2px 0px #155300;
}

a.sharethis-big:before {
    background: url("images/sharethis.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Skype */
a.skype-small,
a.skype-big {
    -webkit-box-shadow: 0px 6px 0px #007FB4;
    -moz-box-shadow: 0px 6px 0px #007FB4;
    box-shadow: 0px 6px 0px #007FB4;
}

a.skype-small {
    background: #00A9F0 url("images/skype.png") no-repeat center center;
}

a.skype-big {
    background: #00A9F0;
}

a.skype-small:active,
a.skype-big:active {
    -webkit-box-shadow: 0px 2px 0px #007FB4;
    -moz-box-shadow: 0px 2px 0px #007FB4;
    box-shadow: 0px 2px 0px #007FB4;
}

a.skype-big:before {
    background: url("images/skype.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Stumbleupon */
a.stumble-small,
a.stumble-big {
    -webkit-box-shadow: 0px 6px 0px #B7371D;
    -moz-box-shadow: 0px 6px 0px #B7371D;
    box-shadow: 0px 6px 0px #B7371D;
}

a.stumble-small {
    background: #EA4B24 url("images/stumble.png") no-repeat center center;
}

a.stumble-big {
    background: #EA4B24;
}

a.stumble-small:active,
a.stumble-big:active {
    -webkit-box-shadow: 0px 2px 0px #B7371D;
    -moz-box-shadow: 0px 2px 0px #B7371D;
    box-shadow: 0px 2px 0px #B7371D;
}

a.stumble-big:before {
    background: url("images/stumble.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Tumblr */
a.tumblr-small,
a.tumblr-big {
    -webkit-box-shadow: 0px 6px 0px #2b3345;
    -moz-box-shadow: 0px 6px 0px #2b3345;
    box-shadow: 0px 6px 0px #2b3345;
}

a.tumblr-small {
    background: #36465d url("images/tumblr.png") no-repeat center center;
}

a.tumblr-big {
    background: #36465d;
}

a.tumblr-small:active,
a.tumblr-big:active {
    -webkit-box-shadow: 0px 2px 0px #2b3345;
    -moz-box-shadow: 0px 2px 0px #2b3345;
    box-shadow: 0px 2px 0px #2b3345;
}

a.tumblr-big:before {
    background: url("images/tumblr.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Twitter */
a.twitter-small,
a.twitter-big {
    -webkit-box-shadow: 0px 6px 0px #4081B3;
    -moz-box-shadow: 0px 6px 0px #4081B3;
    box-shadow: 0px 6px 0px #4081B3;
}

a.twitter-small {
    background: #55ACEE url("images/twitter.png") no-repeat center center;
}

a.twitter-big {
    background: #55ACEE;
}

a.twitter-small:active,
a.twitter-big:active {
    -webkit-box-shadow: 0px 2px 0px #4081B3;
    -moz-box-shadow: 0px 2px 0px #4081B3;
    box-shadow: 0px 2px 0px #4081B3;
}

a.twitter-big:before {
    background: url("images/twitter.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Vimeo */
a.vimeo-small,
a.vimeo-big {
    -webkit-box-shadow: 0px 6px 0px #1489B0;
    -moz-box-shadow: 0px 6px 0px #1489B0;
    box-shadow: 0px 6px 0px #1489B0;
}

a.vimeo-small {
    background: #1ab7ea url("images/vimeo.png") no-repeat center center;
}

a.vimeo-big {
    background: #1ab7ea;
}

a.vimeo-small:active,
a.vimeo-big:active {
    -webkit-box-shadow: 0px 2px 0px #1489B0;
    -moz-box-shadow: 0px 2px 0px #1489B0;
    box-shadow: 0px 2px 0px #1489B0;
}

a.vimeo-big:before {
    background: url("images/vimeo.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* WordPress */
a.wordpress-small,
a.wordpress-big {
    -webkit-box-shadow: 0px 6px 0px #195874;
    -moz-box-shadow: 0px 6px 0px #195874;
    box-shadow: 0px 6px 0px #195874;
}

a.wordpress-small {
    background: #21759b url("images/wordpress.png") no-repeat center center;
}

a.wordpress-big {
    background: #21759b;
}

a.wordpress-small:active,
a.wordpress-big:active {
    -webkit-box-shadow: 0px 2px 0px #195874;
    -moz-box-shadow: 0px 2px 0px #195874;
    box-shadow: 0px 2px 0px #195874;
}

a.wordpress-big:before {
    background: url("images/wordpress.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* Yahoo */
a.yahoo-small,
a.yahoo-big {
    -webkit-box-shadow: 0px 6px 0px #470A6A;
    -moz-box-shadow: 0px 6px 0px #470A6A;
    box-shadow: 0px 6px 0px #470A6A;
}

a.yahoo-small {
    background: #5F0D8D url("images/yahoo.png") no-repeat center center;
}

a.yahoo-big {
    background: #5F0D8D;
}

a.yahoo-small:active,
a.yahoo-big:active {
    -webkit-box-shadow: 0px 2px 0px #470A6A;
    -moz-box-shadow: 0px 2px 0px #470A6A;
    box-shadow: 0px 2px 0px #470A6A;
}

a.yahoo-big:before {
    background: url("images/yahoo.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}

/* YouTube */
a.youtube-small,
a.youtube-big {
    -webkit-box-shadow: 0px 6px 0px #B31217;
    -moz-box-shadow: 0px 6px 0px #B31217;
    box-shadow: 0px 6px 0px #B31217;
}

a.youtube-small {
    background: #E52D27 url("images/youtube.png") no-repeat center center;
}

a.youtube-big {
    background: #E52D27;
}

a.youtube-small:active,
a.youtube-big:active {
    -webkit-box-shadow: 0px 2px 0px #B31217;
    -moz-box-shadow: 0px 2px 0px #B31217;
    box-shadow: 0px 2px 0px #B31217;
}

a.youtube-big:before {
    background: url("images/youtube.png") no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 18%;
}